UbixOS V2 2.0

Data Fields
timespec Struct Reference

`#include <_timespec.h>`

Collaboration diagram for timespec:

## Data Fields
long | tv_nsec
time_t | tv_sec

## Detailed Description

Definition at line 11 of file _timespec.h.

## Field Documentation

## ◆ tv_nsec

long timespec::tv_nsec

Definition at line 13 of file _timespec.h.

## ◆ tv_sec

time_t timespec::tv_sec

Definition at line 12 of file _timespec.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/_timespec.h